apiVersion: v1
kind: Service
metadata:
  name: workclub-keycloak
  labels:
    app: workclub-keycloak
    component: auth
spec:
  type: ClusterIP
  selector:
    app: workclub-keycloak
  ports:
  - name: http
    port: 80
    targetPort: 8080
    protocol: TCP
